insert into fighter values (46,'アリスター・オーフレイム','イギリス、ハウンズロー',39,193,120,80,'fighter_img(46).jfif',44,17,0,'どんなトレーニングをしていますか？
いつも同じ――ジムに2回、それとカーディオ。

ファイターとしてのトレーニングを始めたのはいつ？　きっかけは？
トレーニングを始めたのは17歳の時。真剣な試合は19歳が初めてだった。自分の身を守れるようにって兄貴がジムに連れてってくれたんだ。若い頃のオレはエネルギーが有り余ってたしな。そのエネルギーをスポーツで使えるってことを兄貴が示してくれた。その通りだったよ。しばらくして、ワークアウトを楽しむようになり、やがて戦いで生計を立てるようになった。

どんなランクやタイトルを持っていますか？
2h2hの世界王者、ADCCヨーロッパで優勝、PRIDEミドル級GPで3位、DREAM王者、K-1WORLD GP 2010優勝、Strikeforce元ヘビー級王者。

ヒーローはいますか？
いや。

あなたにとってUFCとは？
いずれUFCに来ることになるだろうとは思っていたよ。いつかは分からなかったけど、UFCにいる自分の姿はいつも見えていた。

大学には行きましたか？
ああ、大学は出たけど、学業を続けようとは思わなかったな。オレはかなり早い段階でアスリートになるか軍隊に入りたいと思ったんだ。

ファイターになる前の仕事は？
兄貴が警備の仕事をしているから、オレも若い頃に試合をしながらいくらか金を稼ごうと思って用心棒をしていた。

プロでの成果は？
ファイターになりたての頃に尊敬していたビトー・ベウフォート、イゴール・ボブチャンチン、ピーター・アーツのような人たちと戦って勝てるってのはものすごく特別だよ。バダ・ハリとの初戦も特別だったな。オレが勝つなんて誰も思っていなかったんだけど、1ラウンドでノックアウト勝ちした。

得意なグラップリングテクニックは？
ギロチン。

得意な打撃テクニックは？
ニー。



●サブミッション勝ち17回、（ギロチン9回、アメリカーナ2回、アームバー3回、キーロック2回、RNC）、ノックアウト勝ち23回
●プロになってからは5戦（ヴェウドゥムに2回、ベウフォート、ミア、ネルソン）を除いてすべての勝利でフィニッシュ
●PRIDEのベテランで、ビトー・ベウフォート、チャック・リデル、マウリシオ・フア、アントニオ・ホジェリオ・ノゲイラ、ヒカルド・アローナ、イゴール・ボブチャンチン、セルゲイ・ハリトーノフ等と対戦経験あり
●DREAMではマーク・ハント、ジェームス・トンプソンと対戦、2010年にトッド・ダフィーを19秒でノックアウトし、DREAMのタイトルを獲得
●プロデビューは1999年
●プロキックボクシングでの戦績は10勝4敗
●アントニオ・シウバへの敗北で無敗記録が12で途切れる（11勝0敗、1ノーコンテスト）
●過去11戦で8勝','ヘビー級');

insert into news values(1,'UFCが正式にアンチドーピング政策を一部変更','2019-11-29 08:10:00','news_img(1).jpg','すでに公表されたように、UFCと米アンチドーピング機構（USADA）は専門家ならびにコンサルタントと共に総合格闘技（MMA）におけるドーピングと戦い、オクタゴンで競技するUFCアスリートを守る上でUFCアンチトーピング政策が信頼できる効率的なツールであるよう、政策の見直しを行ってきた。

この見直しが完了し、UFCとUSADAは濃度や認定サプリメントの決定を含め、いくつかの大きな変更を行うことで合意した。

UFCアンチドーピング政策には今後、科学的手法によって、また、証拠に基づいて、競技上のパフォーマンス向上の利益がないレベルで定期的に混入物質として発見されると証明されたさまざまな物質のための判定濃度や基準値を明記する“UFC禁止リスト”が組み込まれる。アスリートの陽性反応が判定濃度以下のこれらの物質のいずれかである場合、当該アスリートのサンプルはUFCアンチドーピング政策の下、違反が疑われる分析結果ではなく、標準的ではない分析結果として扱われる。他にドーピングの証拠がない場合、これらの標準的ではない分析結果はアスリートに対する制裁に帰結しない。

さらに、UFCアンチドーピング政策はサプリメントと環境的混入の問題についてさらなる明確性を提供する。全UFCアスリートは下記の登録認証機関のいずれかが承認するサプリメントのみを使用するよう指導される。

（1）NSF Certified For Sport （NSFサーティファイド・フォー・スポーツ）
（2）Kolner Liste（Cologne List／ケルナー・リスタ、コロウン・リスト）
（3）Informed Sport Trusted by Sport（インフォームド・スポーツ・トラステッド・バイ・スポーツ）
（4）HASTA（Human and Supplement Testing Australia／ヒューマン・アンド・サプリメント・テスティング・オーストラリア）
（5）BSCG （Banned Substance Control Group／バンド・サブスタンス・コントロール・グループ）

アスリートの陽性サンプルが承認済みサプリメントによって、もしくはその他の環境的混入（食品、水、処方薬）によって引き起こされたというその他のドーピングの証拠がない場合、アスリートはUFCアンチドーピング政策による制裁を受けない。

また、先だって発表されたように、UFCパフォーマンス・インスティテュートを通じて承認済みサプリメントをUFCアスリートに提供すべく、UFCはサプリメントプロバイダーの『Thorne（ソーン）』と提携した。UFCの著名なスポーツダイエティシャンらが開発した、各アスリートに向けた個別の栄養摂取プログラムと共に、UFCアスリートはそれぞれの独自のニーズをサポートすべく安全で高品質なサプリメントを摂取可能になる

「正当な法的保護をもって公正なアンチドーピングプログラムを進めることは強力で包括的なプログラムを持つ上で不可欠だ」とアスリートヘルスおよびパフォーマンス部門UFC上級副社長のジェフ・ノビツキーは述べた。

「われわれの環境における低レベルの混入の広汎性と、アンチドーピング研究室のテスト制度の向上が相まって、本プログラムがアンチドーピング政策を誠実に遵守するアスリートではなく、意図的な不正行為を確実に罰するために濃度レベルの決定が必要なのは明確だった」

UFCチーフビジネスオフィサーのハンター・キャンペルは「UFCとUSADAは引き続きアンチドーピングの動的なランドスケープに懸命に取り組んでおり、UFCアンチドーピング政策が全てのプロスポーツの中で最も効率的で包括的なアンチドーピングプログラムであり続け、あらゆるUFCアスリートにとって公正で適正な手続きを提供し続けられるよう。独立した専門家や州アスレチックコミッションらと共に政策の再検討をこれからも続けていく」と語っている。');

insert into photo values(1,'photo_img(1).jpg','UFCファイトナイト・サンパウロ：ヤン・ブラホビッチvsジャカレ・ソウザ');

insert into fight_result values(1,'fight_result_img(1),jpg','UFCファイトナイト・サンパウロ/2019年','2019-11-17 07:00:00','ブラジル・サンパウロ州パライーゾ/ジナシオ・ド・イビラピエラ','UFCファイトナイトサンパウロ:ブラホビッチ vs ソウザ');
